{
  "name": "sync-catalogue",
  "version": "1.0.0",
  "description": "prototype of catalogue synchro using kafka",
  "main": "index.js",
  "scripts": {
    "start": "npx tsc && node ./dist/index.js",
    "build": "npx tsc",
    "test": "npm test"
  },
  "author": "Gaia-X Lab",
  "license": "Apache-2.0",
  "dependencies": {
    "dotenv": "^16.0.3",
    "kafkajs": "^2.2.4"
  },
  "devDependencies": {
    "@types/node": "^18.15.11",
    "typescript": "^5.0.3"
  }
}
